Subject: Re: Source for non-PT landscape timber

From: [email-masked] (Dick and Jill Miller)
Date: Mon, 20 Jun 94 08:29:40 EDT

In article: <[email-masked]>
   [email-masked] (Marty Zimmerman) asked afew days ago:
>     The present landscaping timber in my yard is about 20 yrs old and is
>starting to disintegrate so I want to get rid of it. I've been following
>all the recent comments on PT lumber and decided that that isn't what I
>want in my yard.
>But all the DIY/Builder's Square type places that I've been to *only* carry
>treated landscaping timber (though I notice they won't cut it on the
>premises any more!).
>      Where can I get untreated lumber (4x4, 4x8 type stuff)? I'm willing
>to consider plastic lumber as an alternative (since it would be in the
>ground for quite a long time) but I don't know of any sources for this. 
>
>Any help is greatly appreciated.
>
>Marty 
 
Sorry to take so long with this, but I have finally dug up (from a 
friend's files) a source for plastic lumber.  This has been used at a 
U.S.Fish and Wildlife Refuge near here and came through the past winter 
very well even though it was under water for about two months and baking 
in the sun all last summer.
 
A.R.W. Polywood Inc.
P.O. Box 1264
Lima, OH 45802-1264
Phone: 419-228-6824
Fax:   419-224-8387
 
The brochure shows finished picnic tables and park benches as well as 
'raw' lumber.  You buy the lumber pre-cut so there is no waste.
 
Note: I have not personally dealt with these folks.  I pass along this 
information because it was requested and I could help.  There are other 
firms out there, but this is the one I have information for.  If anyone 
knows of other plastic lumber providers, I would like their information 
for my files.
 
--Jill
 
A. Richard & Jill A. Miller            | MILLER MICROCOMPUTER SERVICES |
InterNet: [email-masked]       | 61 Lake Shore Road            |
Voice: 508/653-6136, 9am-9pm -0400(EDT)| Natick, MA 01760-2099, USA    |
MMSFORTH:   Go FORTH and *             | 42 18'00.79" N, 71 22'27.68" W|